Template:Lightdarkcompare/styles.css

From Wikipedia, the free encyclopedia
This is an old revision of this page, as edited by imported>Awesome Aasim at 06:45, 12 August 2025. The present address (URL) is a permanent link to this revision, which may differ significantly from the current revision.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.lightdarkcompare-dark {
	background-color: black;
	color: #eaecf0;
}

.lightdarkcompare-light {
	background-color: white;
	color: #202122;
}

.lightdarkcompare-dark .mw-headline, .lightdarkcompare-dark .fake-heading {
	color: #eaecf0;
}

.lightdarkcompare-light .mw-headline, .lightdarkcompare-light .fake-heading {
	color: #202122;
}

.lightdarkcompare-dark.lightdarkcompare-subtle {
	background-color: #202122;
}

.lightdarkcompare-light.lightdarkcompare-subtle {
	background-color: #f8f9fa;
}

.lightdarkcompare-dark .ifdark > .dark {
	display: inline;
}

.lightdarkcompare-dark .ifdark > .nodark {
	display: none;
}

.lightdarkcompare-light .ifdark > .dark {
	display: none;
}

.lightdarkcompare-light .ifdark > .nodark {
	display: inline;
}